﻿div#PriceContentLeft
{
	width:460px;
	float:left;
	padding:0px 10px 0px 10px;
}

div#PriceContentRight
{
	width:440px;
	float:right;
	padding:0px 10px 0px 30px;
}

div#PriceBoxContainer, div#PriceBoxMRSoloContainer, div#PriceBoxMRAgencyContainer
{
	width:960px;
	float:left;
}

div#CommentContainer
{
	width:960px;
	float:left;
	padding:30px 0px 30px 0px;

}

div#PriceContentContainer
{
	width:960px;
	float:left;
	padding:30px 0px 30px 0px;
}

.PriceHeader
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
}

.PriceHeaderOne
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#222222;
}

.PriceHeaderTwo
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#222222;
	line-height:30px;
}

.PriceText
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
}

.PricingLink
{
	font-size:11px;
	color:#ffffff;
	background-color:#333333;
	padding:2px;
}

.ContentHeading
{
	width:205px;
	padding:5px 10px 5px 10px;
	background-color:#F9F5DC;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	line-height:20px;
}

.ContentHeadingAlt
{
	width:205px;
	padding:5px 10px 5px 10px;
	background-color:#F7EABD;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	line-height:20px;
}

.ContentAvailableFeatures
{
	width:205px;
	padding:5px 10px 5px 10px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:20px;
	/*border-bottom-style:solid;
	border-bottom-color:White;
	border-bottom-width:1px;*/
}

.ContentAvailableFeatures a:link
{
	text-decoration:none;
	border-bottom: 1px dotted #333333;
	color:#333333;
}

.ContentAvailableFeatures a:active
{
	text-decoration:none;
	color:#333333;
	border-bottom: 1px solid #333333;
}

.ContentAvailableFeatures a:visited
{
	color:#333333;
	border-bottom: 1px dotted #333333;
	text-decoration:none;
}

.ContentAvailableFeatures a:hover
{
	color:#333333;
	border-bottom: 1px solid #333333;
	text-decoration:none;
}


.ContentNotAvailableFeatures
{
	width:205px;
	padding:5px 10px 5px 10px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#999;
	line-height:20px;
	/*border-bottom-style:solid;
	border-bottom-color:White;
	border-bottom-width:1px;*/
}

.ContentNewFeature
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#FF0000;
	line-height:20px;
}

/* Buttons - SIGNUP PAGE */
.ButtonSignup a:link
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonSignup a:active
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonSignup a:visited
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration: none;
}

.ButtonSignup a:hover
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#F6D391;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

/* Buttons - Upgrade Page */
.ButtonContactUs a:link
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonContactUs a:active
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonContactUs a:visited
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonContactUs a:hover
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#F6D391;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonChangeFrequency a:link
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonChangeFrequency a:active
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonChangeFrequency a:visited
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonChangeFrequency a:hover
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#F6D391;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonUpgrade a:link
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#66FF33;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonUpgrade a:active
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#66FF33;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonUpgrade a:visited
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#66FF33;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonUpgrade a:hover
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonDowngrade a:link
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FF2F21;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonDowngrade a:active
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FF2F21;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonDowngrade a:visited
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FF2F21;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

.ButtonDowngrade a:hover
{
	width:180px;
	float:left;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/BtnSignUp_180px.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding:10px 0px 10px 0px;
	margin:0px 13px 0px 12px;
	text-align:center;
	display:block;
	text-decoration:none;
}

/* Price Box 1 */
div#PriceBox1Container, div#PriceBox1MRSoloContainer, div#PriceBox1MRAgencyContainer, div#PriceBox1360SoloContainer, div#PriceBox1360DeptContainer
{
	width:225px;
	float:left;
}

div#PriceBox1Top, div#PriceBox1MRSoloTop, div#PriceBox1MRAgencyTop, div#PriceBox1360SoloTop, div#PriceBox1360DeptTop
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFEAAB;
	text-align:center;
}

div#PriceBox1Price
{
	width:205px;
	float:left;
	height:25px;
	padding:20px 10px 5px 10px;
	background-color:#F9F5DC;
	text-align:center;
}

div#PriceBox1MRSoloPrice, div#PriceBox1MRAgencyPrice, div#PriceBox1360SoloPrice, div#PriceBox1360DeptPrice
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox1MorePrices, div#PriceBox1MRSoloMorePrices, div#PriceBox1MRAgencyMorePrices, div#PriceBox1360SoloMorePrices, div#PriceBox1360DeptMorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox1MorePricesLink, div#PriceBox1LessPricesLink, div#PriceBox1MRSoloMorePricesLink, div#PriceBox1MRSoloLessPricesLink, div#PriceBox1MRAgencyMorePricesLink, div#PriceBox1MRAgencyLessPricesLink, div#PriceBox1360SoloMorePricesLink, div#PriceBox1360SoloLessPricesLink, div#PriceBox1360DeptMorePricesLink, div#PriceBox1360DeptLessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F9F5DC;
	text-align:right;
}

div#PriceBox1Limits, div#PriceBox1MRSoloLimits, div#PriceBox1MRAgencyLimits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFEAAB;
}

div#PriceBox1360SoloLimits, div#PriceBox1360DeptLimits
{
	width:225px;
	float:left;
	height:247px;
	background-color:#FFEAAB;
}

div#PriceBox1Buttons, div#PriceBox1MRSoloButtons, div#PriceBox1MRAgencyButtons, div#PriceBox1360SoloButtons, div#PriceBox1360DeptButtons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F6D391;
}

div#PriceBox1Content, div#PriceBox1MRSoloContent, div#PriceBox1MRAgencyContent, div#PriceBox1360SoloContent, div#PriceBox1360DeptContent
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFEAAB;
}

div#PriceBox1ContentNotes, div#PriceBox1MRSoloContentNotes, div#PriceBox1MRAgencyContentNotes, div#PriceBox1360SoloContentNotes, div#PriceBox1360DeptContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color: #ffeaab;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

div#PriceBox1Content p, div#PriceBox1MRSoloContent p, div#PriceBox1MRAgencyContent p, div#PriceBox1360SoloContent p, div#PriceBox1360DeptContent p
{
	line-height:22px;
	color:#333333;
}

/* Price Box 2 */
div#PriceBox2Container
{
	width:225px;
	float:left;
	margin-left:20px;
}

div#PriceBox2Top
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFEAAB;
	text-align:center;
}

div#PriceBox2Price
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox2MorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox2MorePricesLink, div#PriceBox2LessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F9F5DC;
	text-align:right;
}

div#PriceBox2Limits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFEAAB;
}

div#PriceBox2Buttons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F6D391;
}

div#PriceBox2Content
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFEAAB;
}

div#PriceBox2ContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color: #ffeaab;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

div#PriceBox2Content p  
{
	line-height:22px;
	color:#333333;
}

/* Price Box 3 #FFD249 */
div#PriceBox3Container
{
	width:225px;
	float:left;
	margin-left:20px;
}

div#PriceBox3Top
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFCC44; /*#FFA300;*/
	text-align:center;
}

div#PriceBox3Price
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F7EABD;
}

div#PriceBox3MorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F7EABD;
}

div#PriceBox3MorePricesLink, div#PriceBox3LessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F7EABD;
	text-align:right;
}

div#PriceBox3Limits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFCC44; /*#FFA300;*/
}

div#PriceBox3Buttons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F3B92A;
}

div#PriceBox3Content
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFCC44; /*#FFA300;*/
}

div#PriceBox3ContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color:#FFCC44; /*#FFA300;*/
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

div#PriceBox3Content p  
{
	line-height:22px;
	color:#333333;
}

/* Price Box 4 */
div#PriceBox4AContainer, div#PriceBox4BContainer, div#PriceBox4MRSoloContainer, div#PriceBox4MRAgencyContainer, div#PriceBox4360SoloContainer, div#PriceBox4360DeptContainer
{
	width:225px;
	float:left;
	margin-left:20px;
}

div#PriceBox4ATop, div#PriceBox4BTop, div#PriceBox4MRSoloTop, div#PriceBox4MRAgencyTop, div#PriceBox4360SoloTop, div#PriceBox4360DeptTop
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFEAAB;
	text-align:center;
}

div#PriceBox4APrice, div#PriceBox4BPrice, div#PriceBox4MRSoloPrice, div#PriceBox4MRAgencyPrice, div#PriceBox4360SoloPrice, div#PriceBox4360DeptPrice
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox4AMorePrices, div#PriceBox4BMorePrices, div#PriceBox4MRSoloMorePrices, div#PriceBox4MRAgencyMorePrices, div#PriceBox4360SoloMorePrices, div#PriceBox4360DeptMorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox4AMorePricesLink, div#PriceBox4ALessPricesLink, div#PriceBox4BMorePricesLink, div#PriceBox4BLessPricesLink, div#PriceBox4MRSoloMorePricesLink, div#PriceBox4MRSoloLessPricesLink, div#PriceBox4MRAgencyMorePricesLink, div#PriceBox4MRAgencyLessPricesLink, div#PriceBox4360SoloMorePricesLink, div#PriceBox4360SoloLessPricesLink, div#PriceBox4360DeptMorePricesLink, div#PriceBox4360DeptLessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F9F5DC;
	text-align:right;
}

div#PriceBox4ALimits, div#PriceBox4BLimits, div#PriceBox4MRSoloLimits, div#PriceBox4MRAgencyLimits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFEAAB;
}

div#PriceBox4360SoloLimits, div#PriceBox4360DeptLimits
{
	width:225px;
	float:left;
	height:247px;
	background-color:#FFEAAB;
}

div#PriceBox4AButtons, div#PriceBox4BButtons, div#PriceBox4MRSoloButtons, div#PriceBox4MRAgencyButtons, div#PriceBox4360SoloButtons, div#PriceBox4360DeptButtons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F6D391;
}

div#PriceBox4AContent, div#PriceBox4BContent, div#PriceBox4MRSoloContent, div#PriceBox4MRAgencyContent, div#PriceBox4360SoloContent, div#PriceBox4360DeptContent
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFEAAB;
}

div#PriceBox4AContentNotes, div#PriceBox4BContentNotes, div#PriceBox4MRSoloContentNotes, div#PriceBox4MRAgencyContentNotes, div#PriceBox4360SoloContentNotes, div#PriceBox4360DeptContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color: #ffeaab;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

div#PriceBox4AContent p, div#PriceBox4BContent p, div#PriceBox4MRSoloContent p, div#PriceBox4MRSoloContent p, div#PriceBox4360SoloContent p, div#PriceBox4360SoloContent p
{
	line-height:22px;
	color:#333333;
}

/*MR styles*/

/* MR Price Box 1 - same as PriceBox1 div styles */

/* MR Price Box 2 */
div#PriceBox2MRSoloContainer, div#PriceBox2MRAgencyContainer, div#PriceBox2360SoloContainer, div#PriceBox2360DeptContainer
{
	width:225px;
	float:left;
	margin-left:20px;
}

div#PriceBox2MRSoloTop, div#PriceBox2MRAgencyTop, div#PriceBox2360SoloTop, div#PriceBox2360DeptTop
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFCC44; /*#FFA300;*/
	text-align:center;
}

div#PriceBox2MRSoloPrice, div#PriceBox2MRAgencyPrice, div#PriceBox2360SoloPrice, div#PriceBox2360DeptPrice
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F7EABD;
}

div#PriceBox2MRSoloMorePrices, div#PriceBox2MRAgencyMorePrices, div#PriceBox2360SoloMorePrices, div#PriceBox2360DeptMorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F7EABD;
}

div#PriceBox2MRSoloMorePricesLink, div#PriceBox2MRSoloLessPricesLink, div#PriceBox2MRAgencyMorePricesLink, div#PriceBox2MRAgencyLessPricesLink, div#PriceBox2360SoloMorePricesLink, div#PriceBox2360SoloLessPricesLink, div#PriceBox2360DeptMorePricesLink, div#PriceBox2360DeptLessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F7EABD;
	text-align:right;
}

div#PriceBox2MRSoloLimits, div#PriceBox2MRAgencyLimits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFCC44;
}

div#PriceBox2360SoloLimits, div#PriceBox2360DeptLimits
{
	width:225px;
	float:left;
	height:247px;
	background-color:#FFCC44;
}

div#PriceBox2MRSoloButtons, div#PriceBox2MRAgencyButtons, div#PriceBox2360SoloButtons, div#PriceBox2360DeptButtons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F3B92A;
}

div#PriceBox2MRSoloContent, div#PriceBox2MRAgencyContent, div#PriceBox2360SoloContent, div#PriceBox2360DeptContent
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFCC44; /*#FFA300;*/
}

div#PriceBox2MRSoloContentNotes, div#PriceBox2MRAgencyContentNotes, div#PriceBox2360SoloContentNotes, div#PriceBox2360DeptContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color:#FFCC44; /*#FFA300;*/
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

/*
div#PriceBox2MRSoloLimits p, div#PriceBox2MRAgencyLimits p
{
	line-height:22px;
	color:#333333;
}
*/

div#PriceBox2MRSoloContent p, div#PriceBox2MRAgencyContent p, div#PriceBox2360SoloContent p, div#PriceBox2360DeptContent p
{
	line-height:22px;
	color:#333333;
}

/* MR Price Box 3 */
div#PriceBox3MRSoloContainer, div#PriceBox3MRAgencyContainer, div#PriceBox3360SoloContainer, div#PriceBox3360DeptContainer
{
	width:225px;
	float:left;
	margin-left:20px;
}

div#PriceBox3MRSoloTop, div#PriceBox3MRAgencyTop, div#PriceBox3360SoloTop, div#PriceBox3360DeptTop
{
	width:205px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFEAAB;
	text-align:center;
}

div#PriceBox3MRSoloPrice, div#PriceBox3MRAgencyPrice, div#PriceBox3360SoloPrice, div#PriceBox3360DeptPrice
{
	width:215px;
	float:left;
	height:25px;
	padding:20px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox3MRSoloMorePrices, div#PriceBox3MRAgencyMorePrices, div#PriceBox3360SoloMorePrices, div#PriceBox3360DeptMorePrices
{
	width:215px;
	float:left;
	height:64px;
	padding:5px 5px 5px 5px;
	background-color:#F9F5DC;
}

div#PriceBox3MRSoloMorePricesLink, div#PriceBox3MRSoloLessPricesLink, div#PriceBox3MRAgencyMorePricesLink, div#PriceBox3MRAgencyLessPricesLink, div#PriceBox3360SoloMorePricesLink, div#PriceBox3360SoloLessPricesLink, div#PriceBox3360DeptMorePricesLink, div#PriceBox3360DeptLessPricesLink
{
	width:205px;
	float:left;
	padding:10px 10px 15px 10px;
	background-color:#F9F5DC;
	text-align:right;
}

div#PriceBox3MRSoloLimits, div#PriceBox3MRAgencyLimits
{
	width:225px;
	float:left;
	height:217px;
	background-color:#FFEAAB;
}

div#PriceBox3360SoloLimits, div#PriceBox3360DeptLimits
{
	width:225px;
	float:left;
	height:247px;
	background-color:#FFEAAB;
}

div#PriceBox3MRSoloButtons, div#PriceBox3MRAgencyButtons, div#PriceBox3360SoloButtons, div#PriceBox3360DeptButtons
{
	width:205px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F6D391;
}

div#PriceBox3MRSoloContent, div#PriceBox3MRAgencyContent, div#PriceBox3360SoloContent, div#PriceBox3360DeptContent
{
	width:225px;
	float:left;
	height:2290px;
	background-color:#FFEAAB;
}

div#PriceBox3MRSoloContentNotes, div#PriceBox3MRAgencyContentNotes, div#PriceBox3360SoloContentNotes, div#PriceBox3360DeptContentNotes
{
	width:205px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color: #ffeaab;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

div#PriceBox3MRSoloContent p, div#PriceBox3MRAgencyContent p, div#PriceBox3360SoloContent p, div#PriceBox3360DeptContent p
{
	line-height:22px;
	color:#333333;
}

/* MR Price Box 4 - same as PriceBox4 div styles */



/* On-Premise Styles */

.PriceBoxOnPremiseContainer
{
	width:307px;
	float:left;
}

.OnPremiseMarginLeft
{
	margin-left:20px;
}

.OnPremiseWidth
{
	width:287px;
}

.OnPremiseButtonImage a:link
{
	width:267px;
	background-image:url(../images/BtnSignUp.jpg);
}

.OnPremiseButtonImage a:active
{
	width:267px;
	background-image:url(../images/BtnSignUp.jpg);
}

.OnPremiseButtonImage a:visited
{
	width:267px;
	background-image:url(../images/BtnSignUp.jpg);
}

.OnPremiseButtonImage a:hover
{
	width:267px;
	background-image:url(../images/BtnSignUp.jpg);
}

.PriceBoxOnPremiseTop
{
	width:287px;
	float:left;
	height:70px;
	padding:20px 10px 20px 10px;
	background-color:#FFEAAB;
	text-align:center;
}

.PriceBoxOnPremisePrice
{
	width:287px;
	float:left;
	height:25px;
	padding:20px 10px 25px 10px;
	background-color:#F9F5DC;
}

.PriceBoxOnPremiseLimits
{
	width:307px;
	float:left;
	/*height:186px;*/
	/*height:217px;*/
	height:248px;
	background-color:#FFEAAB;
}

.PriceBoxOnPremiseButtons
{
	width:287px;
	float:left;
	height:40px;
	padding:20px 10px 20px 10px;
	background-color:#F6D391;
}

.PriceBoxOnPremiseContent
{
	width:307px;
	float:left;
	/*height:2290px;*/
	background-color:#FFEAAB;
}

.PriceBoxOnPremiseContentNotes
{
	width:287px;
	float:left;
	height:40px;
	padding: 0px 10px 0px 10px;
	background-color: #ffeaab;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

.PriceBoxOnPremiseContent p
{
	line-height:22px;
	color:#333333;
}

.intro .red 
{
    padding: 14px 34px 12px 15px;
}